/* ID Card */

.idc {
  z-index: 1;
  display: flex;
  margin: 0rem auto 1rem;
  /* border-radius: 1rem; */
  flex-direction: column;
  padding: 0.5rem;
  width: 25rem;
  min-width: 20rem;
  box-shadow: 0 0.5rem 15px rgba(0,0,0,0.5);
  /* transform: rotate(-10deg); */
}

.idc-data {
  margin: 0 0 ;
}

.idc-label {
  margin: 0;
  text-transform: uppercase;
  letter-spacing: 0.2rem;
  font-size: 2rem;
}

.idc-points {
  position: absolute;
}

.idc-points-num {
  font-size: 3rem;
}

.idc-title {
  float: right;
}

.idc-name {
  margin: 0;
  text-align: right;
  font: 2rem Roboto;
  letter-spacing: 0.2rem;
  padding-bottom: 0.2rem;
  font-variant: small-caps;
}

.idc-last {
  font-weight: bold;
}

.idc-dd {
  display: inline-block;
  font-size: 0.8rem;
  font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
  font-style: italic;
  margin: 0;
}

.avi {
  font-size: 2rem;
  margin-right: 0.5rem;
  /* float: right; */
  padding: 0.5rem;
  border-radius: 0.5rem;
  color: rgba(30,20,0,0.9);
}

.idc-details {
  padding: 0.5rem;
}
